[Meta]
Name=kqf
Description=Kakabai
Encoding=UTF-8

[Text]
Genesis=Pak
Exodus=Pot
Leviticus=Livai
Numbers=Nam
Deuteronomy=Wai
Joshua=Dys
Judges=Taul
I Samuel=1 Sam
II Samuel=2 Sam
I Kings=1 Ḡali
II Kings=2 Ḡali
I Chronicles=1 Kolo
II Chronicles=2 Kolo
Ezra=Esla
Nehemiah=Neyamaiya
Job=Dyb
Psalms=Sale
Proverbs=Miya
Ecclesiastes=Tauwailovelove ena giu
Isaiah=Ais
Jeremiah=Deli
Lamentations=Ḡaba
Ezekiel=Idi
Daniel=Dan
Hosea=Ose
Joel=Dyl
Amos=Eimos
Jonah=Diyona
Micah=Maika
Zechariah=Saka
Malachi=Mal
Matthew=Met
Mark=Mak
Luke=Luk
John=Dyn
Acts=Giu
Romans=Loum
I Corinthians=1 Ko
II Corinthians=2 Ko
Galatians=Galeisiya
Ephesians=Epeses
I Timothy=Pol ena leta dolidolina Timoti lisinemo
Titus=Taitos
James=Diyemesi
I Peter=1 Pit
II Peter=2 Pit
Glossary=GLO

[Book Abbrevs]
PAK=Gen
POT=Exod
LIV=Lev
NAM=Num
WAI=Deut
DYS=Josh
TAUL=Judg
1 SAM=1Sam
1SAM=1Sam
2 SAM=2Sam
2SAM=2Sam
1 ḠALI=1Kgs
1ḠALI=1Kgs
2 ḠALI=2Kgs
2ḠALI=2Kgs
1 KOLO=1Chr
1KOLO=1Chr
2 KOLO=2Chr
2KOLO=2Chr
ESLA=Ezra
DYB=Job
SALE=Ps
MIYA=Prov
AIS=Isa
DELI=Jer
ḠABA=Lam
IDI=Ezek
DAN=Dan
OSE=Hos
DYL=Joel
SAK=Zech
MAL=Mal
MET=Matt
MAK=Mark
LUK=Luke
DYN=John
GIU=Acts
LOM=Rom
1 KO=1Cor
1KO=1Cor
2 KO=2Cor
2KO=2Cor
GAL=Gal
EPE=Eph
1 TIM=1Tim
1TIM=1Tim
DYM=Jas
1 PIT=1Pet
1PIT=1Pet
2 PIT=2Pet
2PIT=2Pet
GLO=Glossary

